.headline	{COLOR: #333399; FONT-FAMILY: Verdana; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none; background: #999999}
.normaltext	{COLOR: #434951; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none; background: #EFEFEF }
.areatext	{
	COLOR: #333399; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none; background: #EFEFEF
}
.areainput	{COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none; background: #FFFFFF}
.areahead	{COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none; background: #B6B8C4 url("/images/headimage.jpg"); height: 22px;}
.input		{COLOR: #000000; background-color:#E0E0E0; font-size:9px; border:1px solid #b6b8c4;}
.body		{background: #E4E8E9 /*url(/images/background.jpg);*/ }
.copy		{COLOR: #333399; FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none;}
.line1		{background: #DFDFDF;}
.line2		{background: #E5E5E5;}
.topMenu, .blockMenu {
    border: 1px solid #999999;
    background-color:#EFEFEF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #000066;
    margin: 1px;
    padding: 0px;
}

.mainMenu {
    border: 1px solid #999999;
    background-color:#F5F5F5;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #000000;
    margin: 1px;
    padding: 0px;
}

/*
===============================================================
Описание верхнего меню
===============================================================
<div id="topBar">
 <table><tr><td><div class="navigateIndex">..</div></td><td><div class="letterIndex">..</div></td></tr></table>
</div>
*/


#topBar {
/*    border: 1px solid #999999; */
    background-color:#F5F5F5;
    font-style: normal;
    font-variant: normal;
    color: #000000;
    margin: 1px;
    padding: 2px;
    font: 8pt Tahoma; 
    font-weight: bold;
    color: black;
    width: 99%;
    margin: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

#topBar .letterIndex {
    text-align: right;
    margin-right: 5px;
}

#topBar .navigateIndex {
    text-align: left; 
    margin-left: 5px;
}



/* ************************************* */
.left { text-align: left; }
.right { text-align: right; }

/*
#s_Z{
    background-color: black;
    color: white;
}
*/

#topBar .searchIndex input, #topBar .searchIndex select {
    border: 1px solid black;
    height: 18px;
    font: 8pt Tahoma;
}


.blockHeader, .mainHeader {
    Color: white;
    FONT-FAMILY: Verdana; 
    FONT-SIZE: 14px; 
    FONT-WEIGHT: normal; 
    TEXT-DECORATION: none; 
    background: #69795E;
    height: 22px;
    text-transform: uppercase; 
    font: 8pt Tahoma; 
    font-weight: bold;
}

/*
===============================================================
Описание заголовка
===============================================================
<table id="topHeader">
<tr><td><div class="topBanner">..</div></td><td><div class="topAuth">..</div></td></tr>
</table>
*/

#topHeader {
    width: 99%;
	border: 1px solid #E0E0E0;
}

#topHeader .topBanner {
	background: url("/images/headimage1.jpg");
	width: 210px;
	height: 60px;
	min-width:210px;
	float: left;
}

#topHeader .topAuth {
	padding: 8px;
	margin: 0px;
	font: 8pt Tahoma; 
	font-weight: bold;
	color: black;
	background: white;
	width: 385px;
	vertical-align: middle;
	border: 1px solid #C0C0C0;
	float: right; 
}

.topAuth input {
		border: 1px solid black;
		height: 18px;
		font: 8pt Tahoma;
}


/*
===============================================================
Описание бокового меню
===============================================================
<div id="sidebar">
 <div class="item">
  <h3>заголовок</h3>
  <div class="ii" либо class="imax">
   <p>блок ссылок/информации</p>
   <p>...</p>
  </div>
 </div>
</div>
*/

#sidebar { 
    font-size: 11px;
    top: 5px; left: 5px; 
    width: 210px;
}

#sidebar .item {
    font: 82% Tahoma, Arial, Helvetica;
    background: #eaedef;
    padding: 0px;
    margin-bottom: 16px;
}

#sidebar .item h3 {
	padding: 4px; padding-left: 10px;
	margin: 0px;
	background: url(/images/sbhitem.gif) #69795E no-repeat top left;
	text-transform: uppercase; font: 8pt Tahoma; font-weight: bold;
	color: white;
}

#sidebar .item .ii input {
    border: 1px solid black;
    height: 18px;
    font: 8pt Tahoma;
}

#sidebar .item .ii {
        padding: 6px;
        border: 1px solid #69795E; border-top: none;
	font-size: 11px;
}

#sidebar .item .imax {
        padding: 6px;
        border: 1px solid #69795E; border-top: none;
	font-size: 12px;
	font-weight: bold;
}

#sidebar .item .imax p {
	margin: 5px;
	margin-right: 0px;
	margin-left: 3px;
	margin-top: 8px;
	font-weight: bold;
}

/* Аналогично для правого меню */

#rightbar { 
    vertical-align:top;
    font-size: 11px;
    top: 5px; left: 5px; 
    width: 140px;
    font: 82% Tahoma, Arial, Helvetica;
    background: #eaedef;
    padding: 0px;
    margin-bottom: 16px;
}

#rightbar h3 {
	padding: 4px; padding-left: 10px;
	margin: 0px;
	background: url(/images/sbhitem-140.gif) #69795E no-repeat top left;
	text-transform: uppercase; font: 8pt Tahoma; font-weight: bold;
	color: white;
}

#rightbar .body {
        padding: 6px;
        border: 1px solid #69795E; border-top: none;
	font-size: 11px;
}

#rightbar .body input {
    border: 1px solid black;
    height: 18px;
    font: 8pt Tahoma;
}

.ads {
/*    font: 7pt Arial; */
    font-size: 9px; 
    text-align: center;
}


#rightbar .adsbar {
        padding: 6px;
        border: 1px solid #69795E; border-top: none;
	font-size: 9px;
}


#rightbar .imax {
        padding: 6px;
        border: 1px solid #69795E; border-top: none;
	font-size: 12px;
	font-weight: bold;
}

#rightbar .ii p {
	margin: 2px;
	margin-right: 0px;
	margin-left: 3px;
	font-weight: bold;
}

#rightbar .hr {
background:#DDE2EB;
margin:3px 0 5px 0;
min-height: 2px;
}

#rightbar .right {
    float: right;
}

#rightbar .left {
    float: left;
}


form { margin: 0; padding: 0; }

p, h1, h2, h3, h4, h5, h6 { 
	margin: .5em 0; padding: 0;
	text-align: left;
	font-weight: normal;
}
p { margin-bottom: 1em; }

small { font-size: 8pt; }

h1 { font-size: 160%; }
h2 { font-size: 100%; margin: 0px; font-weight: bold; }
h3, h4 { font-size: 100%; font-weight: bold; }

a { color: #5a6d4f; }
.content a:visited { color: #750082; }
a:hover { color: red; }


/* ******************************************************** */
/*       "личный кабинет" - список вкладок                  */
/* ******************************************************** */

#cabMenu {
    margin: 0px;
    padding:1px 1px 0px 1px;
    width:100%;
    font-size:11px;
    background: #E0E0E0;
}

#cabMenu ul {
    margin:0;
    padding:0;
}

#cabMenu li {
    float:left;
    margin:0 0px 0 0;
    padding:0;
    list-style:none;
    background: #69795E url("/images/sbhitem.gif") no-repeat top right;
    border-bottom: 1px solid #69795E;
    text-transform: uppercase; 
    font-weight: bold;
    color: white;
}

#cabMenu li.on {
    background: #EFEFEF url("/images/sbhitem-empty.gif") no-repeat top right;
    border-bottom: 0px;
    border-left: 2px solid #69795E;
    border-top: 1px solid #EFEFEF;
    border-bottom: 0px solid #EFEFEF;
}

#cabMenu li.div, #cabMenu li.dive {
    border-top: 0px;
    border-left: 1px solid #FFFFFF;
    border-bottom: 0px;
    height: 24px;
}

#cabMenu li.divs {
    width: 10px;
    background: #E0E0E0;
    height: 24px;
    border: 0;
}

#cabMenu li a {
    display:block;
    float:left;
    padding:5px 8px 4px 8px;
    text-decoration:none;
    color: white;
}

#cabMenu li.on a{
    color: #69795E;
}

#cabMenu li a:hover {
}

#cabMenu li.on a:hover {
}

/* ***************************************************** */
/*     Списочные данные в центре основной странички      */
/* ***************************************************** */

#bodyTList {
    border-color: black;
}
#bodyTList .banner{
    color: white;
    background: url("/images/bullet_1.gif") no-repeat top left;
    height: 20px;
    width: 20px;
}

#bodyTList .item {
    font-size: 12px;
    color: blue;
    height: 20px;
    font-weight: bold;
}

#bodyTList .info {
    font-size: 10px;
    padding: 2px 0 0 5px;
    text-align: right;
    color: red;
}

#bodyTList .text {
    font-size: 12px;
    text-align: justify;
}

